#game-page{
    .result{
        position: absolute;
        &.player1{
            top: 10px;
            left: 20%;
        }
        &.player2{
            top: 10px;
            right: 20%;
        }
    }
    #play{
        &:hover{
            cursor:pointer;
        }
        position: absolute;
        top: 38%;
        z-index: 100;
        left: 44%;
        font-size: 60px;
        .fa{
            background:white;
        }
    }
    #re-play{
        &:hover{
            cursor:pointer;
        }
        position: absolute;
        top: 38%;
        z-index: 100;
        left: 44%;
        font-size: 60px;
        .fa{
            background:white;
        }
    }
    .player{
        position: relative;
        width: 49%;
        height:100%;
        text-align: center;
        float:left;
        .selection-tab{
            width:100%;
            position: absolute;
            bottom:0px;
            .selected{
                background-color:black;
                color:white;
            }
        }
        .slot{
            .inner{
                &.shake{
                    animation: shake 1.2s infinite cubic-bezier(.36,.07,.19,.97) both;
                    transform: translate3d(0, 0, 0);
                    backface-visibility: hidden;
                    perspective: 1000px;
                }
            }
            margin-top:80px;
            font-size: 200px;
        }
        &.left{
            border-right:1px solid black;
        }
        &.right{
        }
    }
    .button {
        background-color: white;
        padding:4px;
        border:1px solid #000;
        float:left;
        width:29%;
        margin-left: 2px;
        text-align: center;
        border-radius: 2px;
        &:hover{
            cursor: pointer;
        }
    }
    @keyframes shake {
        10%, 90% {
            transform: translate3d(0px, -1px, 0);
        }

        20%, 80% {
            transform: translate3d(0px, 2px, 0);
        }

        30%, 50%, 70% {
            transform: translate3d(0px, -4px, 0);
        }

        40%, 60% {
            transform: translate3d(0px, 4px, 0);
        }
    }
}